Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Macros | Functions
float1.c File Reference
`#include "ffitest.h"`
`#include "float.h"`

Go to the source code of this file.

## Data Structures
union | value_type

## Macros
#define | CANARY 0xba

## Functions
int | main (void)

## Macro Definition Documentation

## ◆ CANARY

#define CANARY 0xba

Definition at line 17 of file float1.c.

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 24 of file float1.c.

References f, and MAX_ARGS.